Google Talk '/gaiaserver' Parameter Information Disclosure Vulnerability

Bugtraq ID: 52669
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Mar 22 2012 12:00AM
Updated: Mar 19 2015 08:34AM
Credit: rgod
Vulnerable: Google Talk 1.0.0.105
Google Talk 1.0.0.104
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus